using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace FCM0000.Inventory
{
    public partial class RepInvStockUser : Form
    {
        string userid = string.Empty;
        public RepInvStockUser(string uid)
        {
            InitializeComponent();
            Properties.Settings.Default["gwcs"] = FCOMMON.info.CS;
            this.userid = uid;
        }

        private void RepInvStock_Load(object sender, EventArgs e)
        {
            try
            {
                this.ta.Fill(this.dSReport.PersonInvStock, this.userid);
                this.reportViewer1.RefreshReport();
            }catch (Exception ex)
            {
                FCOMMON.Util.MsgE(ex.Message);
            }
            
        }
    }
}
